/* Defaults, resets */

#cnnBannerContainer { 
    background:none !important;
}

.c_share_container {
    width:160px;
    float:right;
    margin-top:5px;
}

.cnnint-timestamp {
    font-size:11px;
    color:#666666;
    padding-left:10px;
}

.cnnint-sourceline {
    font-size:12px !important;
    color:#666666;
}

.cnnint-container {
    width:970px;
    padding-left:10px;
}

.cnnint-container>h1 {
    margin-left:0px;
}

.cnnint-container>p, .cnnint-step>p {
    margin-left:-10px;
}


.cnnint-step {
    width:960px;  
    height:auto;
    min-height:240px;
    position:relative;
    padding:0 0 18px 0;
    margin:0 0 18px 0;
    border-bottom:1px solid #dadada;
    clear:both;
    display:block;
}

.cnnint-step>h2 {
    font-size:24px;
    font-weight:bold;
    line-height:24px;
    padding-bottom:10px;
}

.cnnint-step>h2>span {
    font-weight:normal;
    font-size:14px;
    text-transform:uppercase;
    line-height:16px;
}

.cnnint-step.left-image>h2 {
    font-size:24px;
    font-weight:bold;
    line-height:20px;
    padding:10px 0 10px 416px !important;
}

.cnnint-left>h2>span {
    font-weight:normal;
    font-size:14px;
    text-transform:uppercase;
    line-height:16px;
    padding:10px 0 10px 416px !important;
}

.right-image>p {
    padding:10px 0 10px 0 !important;
    width:500px;
}

.left-image>p {
    padding:10px 0 10px 426px !important;
}

.no-image {
    min-height:50px !important;
}

.no-image>p {
    padding:10px 0 10px 0 !important;
    width:940px;
}

.left-image>img {
    position:relative;
    float:left;
    top:0px;
    left:0px;
}

.right-image>img {
    position:absolute;
    top:0px;
    right:0px;
}

/* related content carousel */

.cnn-related-bin {
    width:960px;
    padding:10px;
    height:100px;
    background-color:#FBFBF3;
    border-top:1px solid #E3E3DC;
    border-bottom:1px solid #E3E3DC;
    margin:30px 0 30px -10px;
}

.cnn-related {
    height:68px;
    width:120px;
    float:left;
    margin-right:17px;
    font-weight:bold;
}

.cnn-related-meta {
    width: 150px;
    height:68px;
    float:left;
    margin-right:20px;
}

.cnn-related-meta>h3 {
    font-size:18px;
    font-weight:bold;
    line-height:22px;
}

.cnn-related>a {
    text-decoration:none;
    color:#004276;
    padding-top:4px;
    line-height:14px;
}



#slide-images {
    position: relative;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#slide-images li {
    position: absolute;
    top: 0;
    left: 0;
}
    
p.frameCaption {
    font-size: 14px;
    font-weight: bold;
    vertical-align: baseline;
    padding-bottom: 10px;
    position: absolute;
    top: 15px;
    left: 10px;
}

p.playPause {
    font-size: 12px;
    font-weight: bold;
    color: #4b4b4b;
    margin-top: -5px;
    margin-bottom: 0;
}
p.playPause:hover {
    color: #ca0002;
}
.playPause img {
    position: relative;
    top: 6px;
}

.playPause:hover {
    cursor: pointer ;
}
